Public Class Potomek2
    Private Sub przyciskPokażPotomka1_Click(sender As Object, e As EventArgs) Handles przyciskPokażPotomka1.Click
        Potomek1.MdiParent = Me.MdiParent
        Potomek1.Show()
    End Sub
End Class